#!/bin/sh

echo "-------------------------------------------------------------------"
echo "Running coplot_magsphe.exe < coplot_magsphe.in > coplot_magsphe.out"
echo
../bin/coplot_magsphe.exe < coplot_magsphe.in > coplot_magsphe.out

echo
echo "File coplot_magsphe.ps available."
echo "In case of problems, see coplot_magsphe.out"
echo "-------------------------------------------------------------------"
